# draugr.multiprocessing_utilities.pooled_queue_processor

Classes

`CloudPickleBase`(x) | Uses cloudpickle to serialize contents (otherwise multiprocessing tries to use pickle) :param x: (Any) the variable you wish to wrap for pickling with cloudpickle
`PooledQueueTask`() | Pooled queue task interface
`PooledQueueProcessor`(func[, args, kwargs, ...]) | This is a workaround of Pythons extremely slow interprocess communication pipes.